@charset "UTF-8";@import "reset-min.css";@import "example.css" all;html{overflow-y:scroll;background:#ffffff;}
/*************************************/
/* Sticky Footer CSS */
/*************************************/

html {
  height: 100%;
}

body {
  display: flex;
  flex-flow: column nowrap;
  min-height: 100%;
}

#outerouterWrap {
  flex: 1 1 auto;
}

#site-310 #content{
  width: 100%;
}




/*************************************/
/* Sticky Footer CSS End */
/*************************************/
body{font:100% Verdana, Geneva, sans-serif;color:#505050;}
#mainContent p a, #mainContent li a {
color: #505050;
  text-decoration: underline;
  font-weight: bold;
}

#mainContent p a:hover, #mainContent li a:hover  {
color: #1f4d7b;
}

.Site-content{flex:1;}
#mainContent .gridNews .colRight h6 a {
color: #2e5275;
  text-decoration: none;
}
#mainContent .gridNews .colRight h6 a:hover {
text-decoration: underline;
}

#mainContent .gridNews .colRight p a{text-decoration:none;font-weight:bold;background:#2e5275 none repeat scroll 0 0;border:medium none;color:white;cursor:pointer;margin-bottom:1em;padding:0.5em 1em;}
#mainContent .gridNews .colRight p a:hover{text-decoration: none;}
div#navigationAids, div#footer h3, div#navigationFirstLevel h2, div#navigationSecondLevel h2{display:none;}
#logo{display:none;}
img{width:100%;height:auto;}
hr{margin:1.5em 0;}
#mainContent img{margin-bottom:1em;border-radius:0.3em;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.gridSpalten img, .gridTeam img, #mainContent img{width:100%;}
#mainContent .gridStellen img{border:none;width:100%;}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{height:auto;width:100%;}
.csc-textpic-center-outer{height:auto;width:100%;}
.csc-textpic-center-inner{height:auto;width:100%;}
div#header{overflow:hidden;padding-bottom:1em;}
div#main{width:95%;margin:0 auto;}
#hamburgerWrap{background:#244f7a;background:-moz-linear-gradient(top, #244f7a 0%, #183759 100%);background:-webkit-linear-gradient(top, #244f7a 0%,#183759 100%);background:linear-gradient(to bottom, #244f7a 0%,#183759 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#244f7a', endColorstr='#183759',GradientType=0);}
#hamburger{width:10em;margin:0 auto;cursor:pointer;padding:0.3em;}
#hamburger p{color:#fff;font-weight:bold;font-size:160%;margin:0;}
#content{margin:1em 0;overflow:hidden;}
.gridStellen{background:#efefef;border-radius:0.5em;overflow:hidden;margin-bottom:1em;}
.gridStellen #kurzbewerbung{padding:1em;}
.gridStellen .Tx-Formhandler{padding:0 1em;}
.gridStellen .gridSpalten{padding:1em;}
.gridSpalten{overflow:hidden;}
div#fusszeile{background:#244f7a;background:-moz-linear-gradient(top, #244f7a 0%, #183759 100%);background:-webkit-linear-gradient(top, #244f7a 0%,#183759 100%);background:linear-gradient(to bottom, #244f7a 0%,#183759 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#244f7a', endColorstr='#183759',GradientType=0);overflow:hidden;}
div#fusszeileContent{width:95%;margin:0 auto;}
div#footer{clear:both;}
body.hideRightColumn div#secondary{display:none;}
body.hideRightColumn div#main{width:79%;float:left;position:relative;}
body.hideLeftColumn div#main{width:74% !important;float:left;position:relative;}
body.hideLeftColumn div#navigationSecondLevel{display:none;}
strong{font-weight:bold;}
div#contentWrap{overflow:hidden;clear:both}
div#navigationSecondLevel{display:none;}
div#secondaryContent{margin-top:20px;margin-left:20px;}
div.secondaryContentSection{background:#f2f2f2;border:1px solid #cfcecf;width:155px;border-top:none;padding:0 10px 10px 10px;margin:0 0 2.4em 10px;overflow:hidden;font-size:90%;}
div#navigationFirstLevelMenu ul{padding:1em 0;overflow:hidden;display:block;margin:0;}
div#navigationFirstLevelMenu ul li{display:block;float:left;margin-left:0;}
div#navigationFirstLevelMenu ul li a{padding:0.5em 1.5em 0 0;display:block;}
div#navigationSecondLevelMenu ul{margin-left:0;margin-bottom:0;}
div#navigationSecondLevelMenu ul ul{text-indent:0px;border-bottom:none;margin-bottom:0;margin-left:20px;line-height:1.2em;}
div#navigationSecondLevelMenu ul ul ul{line-height:1.0em;padding-left:0px;text-indent:0px;margin-left:0px;border-bottom:1px dotted #FFFFFF;}
div#navigationSecondLevelMenu li.active{font-weight:bold;}
div#navigationSecondLevelMenu li.active ul li{font-weight:normal;}
div#navigationSecondLevelMenu li.active ul li.active{font-weight:bold;}
div#navigationSecondLevelMenu li.selected a{background:#1f4c7c;background:-moz-linear-gradient(top, #1f4c7c 0%, #123357 100%);background:-webkit-linear-gradient(top, #1f4c7c 0%,#123357 100%);background:linear-gradient(to bottom, #1f4c7c 0%,#123357 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f4c7c', endColorstr='#123357',GradientType=0);color:#fff;font-weight:bold;}
div#navigationSecondLevelMenu li.active a{background:#1f4c7c;background:-moz-linear-gradient(top, #1f4c7c 0%, #123357 100%);background:-webkit-linear-gradient(top, #1f4c7c 0%,#123357 100%);background:linear-gradient(to bottom, #1f4c7c 0%,#123357 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f4c7c', endColorstr='#123357',GradientType=0);color:#fff;font-weight:bold;}
div#navigationSecondLevelMenu li.active a:hover{background:#1f4c7c;background:-moz-linear-gradient(top, #1f4c7c 0%, #123357 100%);background:-webkit-linear-gradient(top, #1f4c7c 0%,#123357 100%);background:linear-gradient(to bottom, #1f4c7c 0%,#123357 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f4c7c', endColorstr='#123357',GradientType=0);color:#fff;font-weight:bold;}
div#navigationSecondLevelMenu li{display:block;float:left;list-style-type:none;margin-left:0;margin-top:1em;}
div#navigationSecondLevelMenu li li li{list-style-type:disc;margin-left:39px;}
table.contenttable{border:medium none;border-collapse:separate;margin:10px 0;width:100%;}
table.contenttable p{margin:0;}
caption, th{border:2px solid #E3E3E3;color:#1F4D7B;font-weight:bold;padding:5px;text-align:left;}
table.contenttable tr td{background:none repeat scroll 0 0 #F2F2F2;border:1px solid #fff;padding:0.3em;vertical-align:top;}
table.contenttable tr{background-color:#cbcbcb;}
a:link{color:#3c8dd9;text-decoration:none;}
a:visited{color:#3c8dd9;text-decoration:none;}
a:hover{text-decoration:underline;}
div#footer a:link, div#footer a:visited{color:#859faa;text-decoration:none;}
div#footer a:hover{text-decoration:none;}
div#topMenu ul li a, div#languageMenu ul li a{color:#a9a9a9 !important;}
div#navigationFirstLevelMenu ul li a{color:#fff;}
div#navigationFirstLevelMenu ul li a.selected, div#navigationFirstLevelMenu ul li a.active{font-weight:bold;}
div#navigationFirstLevelMenu ul li a:hover{text-decoration:none;}
div#navigationSecondLevelMenu ul li a{padding:0.5em;margin:0 0.5em;border-radius:0.6em;font-size:90%;}
div#navigationSecondLevelMenu ul li.first a{color:#2C4D6E;font-weight:bold;}
div#navigationSecondLevelMenu ul li a:hover{background:#23542d;background:-moz-linear-gradient(top, #23542d 0%, #12321b 100%);background:-webkit-linear-gradient(top, #23542d 0%,#12321b 100%);background:linear-gradient(to bottom, #23542d 0%,#12321b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#23542d', endColorstr='#12321b',GradientType=0);text-decoration:none;color:#fff;font-weight:bold;}
div#navigationSecondLevelMenu ul li.first a:hover{background:#1f4c7c;background:-moz-linear-gradient(top, #1f4c7c 0%, #123357 100%);background:-webkit-linear-gradient(top, #1f4c7c 0%,#123357 100%);background:linear-gradient(to bottom, #1f4c7c 0%,#123357 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f4c7c', endColorstr='#123357',GradientType=0);color:#fff;font-weight:bold;}
div#navigationSecondLevelMenu ul li.selected a:hover{background:#1f4c7c;background:-moz-linear-gradient(top, #1f4c7c 0%, #123357 100%);background:-webkit-linear-gradient(top, #1f4c7c 0%,#123357 100%);background:linear-gradient(to bottom, #1f4c7c 0%,#123357 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f4c7c', endColorstr='#123357',GradientType=0);color:#fff;font-weight:bold;}
div#navigationSecondLevelMenu ul li.last a, div#navigationSecondLevelMenu ul li.ra a{color:#2F5437;font-weight:bold;}
div#navigationSecondLevelMenu ul li.ra a:hover{background:#23542d;background:-moz-linear-gradient(top, #23542d 0%, #12321b 100%);background:-webkit-linear-gradient(top, #23542d 0%,#12321b 100%);background:linear-gradient(to bottom, #23542d 0%,#12321b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#23542d', endColorstr='#12321b',GradientType=0);color:#fff;text-decoration:none;}
div#navigationSecondLevelMenu ul li.intern a:hover{background:#777;color:#fff;text-decoration:none;}
div#navigationSecondLevelMenu ul li ul li a{}
div#navigationSecondLevelMenu ul li ul li a.last{border-bottom:none;}
div#navigationSecondLevelMenu ul li ul li ul li a{}
div#navigationSecondLevelMenu ul li ul li ul li.last a{border:none;}
div#header h1 a{color:#fff;text-decoration:none;}
h1, h2, h3, h4, h5, h6{font-weight:bold;margin-bottom:0.5em;color:#1f4d7b;}
h1{font-size:160%;}
h2{font-size:150%;}
h3{font-size:140%;}
h4{font-size:130%;}
h5{font-size:120%;}
h6{font-size:110%;}
.news-list-view h5{}
.news-list-view li{list-style-type:none;margin-left:0;border-bottom:1px solid #505050;padding-bottom:0.5em;margin-bottom:1em;}
.page-navigation li{border:none;}
.csc-frame-frame1{color:#353535;}
p{margin-bottom:1em;}
blockquote{margin:1em 0 1em 2em;padding-left:2em;border-left:1px solid #ccc;}
div#searchBox input.inputText{}
#search{display:none;}
div#searchBox{}
div#searchBox input#inputText{margin-left:0.5em;width:10em;}
div#searchBox input#inputButton{cursor:pointer;position:relative;top:0.4em;}
div#searchBox legend{display:none;}
#suche{margin-bottom:1em;}
div#suche{display:none;}
.tx-indexedsearch .tx-indexedsearch-browsebox li{display:inline;margin-right:5px;}
.tx-indexedsearch-redMarkup{font-weight:bold;}
.tx-indexedsearch .tx-indexedsearch-title{background:#e5e5e5;padding:1px 5px;}
div.tx-indexedsearch-res dt, div.tx-indexedsearch-res dt{float:left;}
dl.tx-indexedsearch-info{font-size:80%;color:#999;text-transform:uppercase;line-height:1.4em;}
dt.item-crdate, dt.item-mtime, dt.item-path{font-weight:bold;}
div.tx-indexedsearch-res{margin-bottom:2em;}
.tx-indexedsearch td{padding:2px;}
input#tx-indexedsearch-searchbox-sword{width:250px;}
#mainContent .icon img{width:auto;margin:0;border:0;}
.tx-indexedsearch select{width:156px;}
.tx-indexedsearch label{display:block;margin-top:1em;text-transform:uppercase;font-size:90%;}
.tx-indexedsearch legend{display:none;}
.tx-indexedsearch-search-submit{padding:1em 0;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup{color:#1F4D7B;}
.news-latest-item h3, .news-latest-item p{margin-bottom:0;}
.news-list-subheader p{display:inline;}
.news-list-item{padding:.4em 0 1em;clear:both;}
.news-list-container img{float:left;margin:0 10px 10px 0;}
.news-single-img{float:left;margin:0 10px 10px 0;}
.news-list-category{font-size:90%;}
.themeColorForeground{color:#F11BEA;}
.themeColorBackground{background-color:#F11BEA !important;}
a:link, a:visited{color:#1f4d7b;}
div#navigationFirstLevel{float:left;}
div#navigationFirstLevel a:hover{font-weight:bold;}
div#navigationSecondLevelMenu a:hover{}
#button{}
.news-list-morelink{margin-left:10px;}
div#formhandler_contact_form legend{font-size:0;margin-left:-44px;width:382px;}
#formhandler_contact_form input#kopie, #formhandler_contact_form input#datenschutz{width:auto;}
#formhandler_contact_form input#datenschutz{width:auto;margin-bottom: 0;}
label[for=kopie]{}
.Tx-Formhandler input, .Tx-Formhandler textarea{width:98%;}
.kontakt-formular input, .kontakt-formular textarea{width:100%;box-sizing:border-box;}
select#anrede{width:30%;}
input#plz{}
input#place{}
input#nachname{}
input#vorname{}
input#name{}
#nachnamebox{}
div#ort{}
input#send,button#send{background:#2e5275 none repeat scroll 0 0;border:medium none;color:white;cursor:pointer;padding:0.5em 1em;margin-bottom:1em;}
button#send{width:100%;outline: none;}
div#dutyandsend{color:#1F4D7B;}
.kontaktWrap{background:#efefef;padding:5%;border-radius:1em;}
textarea#message{min-height:10em;}
.important{text-decoration:underline;}
#logo2{float:left;height:74px;}
span.savelink a:link{color:black;}
div#login{color:#222;cursor:pointer;float:right;font-weight:bold;}
div#login a{}
div#login a:hover{text-decoration:none;}
div#loginZeile{margin:0 auto;width:95%;padding:0.5em 0;overflow:hidden;}
div#loginZeileWrap{background:none repeat scroll 0 0 #E3E3E3;height:2.8em;display:none;}
div#menue{}
.firstCol{width:230px;}
.secondCol{}
.thirdCol{}
td.ungelesen a{font-weight:bold;}
td.wichtig a{font-weight:bold;}
.typo3-message{background-position:10px 12px;background-repeat:no-repeat;border:1px solid;}
.typo3-message a{text-decoration:underline;}
.typo3-message li{list-style:disc outside none;margin-bottom:10px;}
.typo3-message .message-header{font-size:11px;font-weight:bold;margin-left:30px;}
.typo3-message .message-body{margin-bottom:10px;margin-left:33px;margin-top:10px;}
}
.message-notice{background-color:#F6F7FA;background-image:url("/typo3/sysext/t3skin/icons/gfx/notice.png");border-color:#C2CBCF;color:#777777;}
.message-notice a{color:#777777;}
.message-information{background-color:#EAF7FF;background-image:url("/typo3/sysext/t3skin/icons/gfx/information.png");border-color:#C5DBE6;color:#4C73A1;}
.message-information a{color:#4C73A1;}
.message-ok{background-color:#CDEACA;background-image:url("/typo3/sysext/t3skin/icons/gfx/ok.png");border-color:#58B548;color:#3B7826;}
.message-ok a{color:#3B7826;}
.message-warning{background-color:#FBF6DE;background-image:url("/typo3/sysext/t3skin/icons/gfx/warning.png");border-color:#B1905C;color:#9E7D4A;}
.message-warning a{color:#9E7D4A;}
.message-error{background-color:#F6D3CF;background-image:url("/typo3/sysext/t3skin/icons/gfx/error.png");border-color:#D66C68;color:#AA0225;}
.message-error a{color:#AA0225;}
.pfeil{background:url("../images/arrow_right.png") no-repeat scroll 4px 5px transparent;float:left;margin-bottom:0;color:transparent;}
#menue p{cursor:pointer;}
.tx-archiv #menue,.tx-archiv #menue .submenue,.tx-archiv #menue .submenue .subsubmenue,.tx-archiv #menue .submenue .subsubmenue .subsubsubmenue{border:none;}
.tx-archiv #menue .submenue, .tx-archiv #menue .subsubmenue, .tx-archiv #menue .subsubsubmenue, .tx-archiv #menue .subsubsubsubmenue{display:none;}
#menue .submenue{background:url("../images/unternavi2.png") repeat-y scroll -3px 0 transparent;margin-left:0;padding-left:1em;padding-top:15px;margin-bottom:0;}
#menue .submenue p{padding-left:10px;padding-top:0;white-space:nowrap;font-weight:normal;}
#menue .submenue .subsubmenue li{list-style-type:none;margin-left:0;}
.tx-archiv #menue .submenue a{padding-left:10px;color:#656565;font-weight:normal;background:none;padding-top:0;}
.tx-archiv #menue .submenue a:hover{font-weight:bold;}
.tx-archiv table td{vertical-align:middle;}
.tx-archiv input{margin-bottom:3px;margin-top:3px;}
.tx-archiv select{margin-bottom:3px;margin-top:3px;}
a.button{background:url("../images/upload3.png") no-repeat scroll 0 0 transparent;color:transparent;display:block;height:38px;}
.linktext p{color:#1F4D7B;font-size:15px;font-weight:bold;}
.mandant, .mitarbeiter, .freierMitarbeiter{background:url("../images/strich_profil.png") no-repeat scroll -5px 86px transparent;height:130px;}
#pass{}
#buttons tr{display:block;margin-left:-4px;margin-top:-10px;}
#menue .ebeneSchwarz{background:url("../images/pfeil_schwarz.png") no-repeat scroll 0 7px transparent;color:#000000;}
#menue .ebeneDunkelgrau{background:url("../images/pfeil_grau1.png") no-repeat scroll 0 7px transparent;color:#393939;}
#menue .ebeneHellgrau{background:url("../images/pfeil_grau2.png") no-repeat scroll 0 7px transparent;color:#656565;}
#banner{}
#bannerElement{}
#bannerElement img{}
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{margin-bottom:0;}
div#navigationSecondLevelSubMenu{}
div#navigationSecondLevelSubMenu ul{margin:0;}
div#navigationSecondLevelSubMenu ul li{list-style-type:none;margin:0;padding:0.5em 1em;border-bottom:1px solid #505050;}
div#navigationSecondLevelSubMenu ul li ul li{border-bottom:none;padding:0.3em 1em;}
div#navigationSecondLevelSubMenu ul li.selected{}
div#navigationSecondLevelSubMenu ul li.active{}
div#navigationSecondLevelSubMenu ul li a{color:#505050;font-weight:bold;}
div#navigationSecondLevelSubMenu ul li a:hover{color:#1f4d7b;text-decoration:none;}
div#navigationSecondLevelSubMenu ul li.selected a{color:#1f4d7b;}
div#navigationSecondLevelSubMenu ul li.active a{color:#1f4d7b;}
div#navigationSecondLevelSubMenu ul li.selected ul, div#navigationSecondLevelSubMenu ul li.active ul{margin:0;}
}
div#navigationSecondLevelSubMenu ul li.selected ul li{border-bottom:none;}
div#navigationSecondLevelSubMenu ul li.selected ul li a, div#navigationSecondLevelSubMenu ul li.active ul li a, div#navigationSecondLevelSubMenu ul li ul li a{background:none repeat scroll 0 0 transparent;color:#747474;font-size:80%;text-decoration:none;}
div#navigationSecondLevelSubMenu ul li.selected ul li a:hover, div#navigationSecondLevelSubMenu ul li.active ul li a:hover{color:#1f4d7b;}
div#navigationSecondLevelSubMenu ul li.active ul li.selected a{color:#1f4d7b;}
#loginZeile .tx-felogin-pi1{padding-left:0.5em;}
#loginZeile .tx-felogin-pi1 form div{float:left;padding-left:0.5em;}
#loginZeile .tx-felogin-pi1 form div label{}
#loginZeile .tx-felogin-pi1 form div #submit{background:none repeat scroll 0 0 #1F4D7B;border:medium none;color:#FFFFFF;font-size:90%;cursor:pointer;padding:0.3em 0.5em;margin-left:1em;border-radius:0.5em;}
#outerouterWrap{overflow:hidden;}
#permalogin{height:20px;vertical-align:middle;}
.news .article{margin:0;padding:0;}
div#outerWrap .stellenangebot{background:url("../images/bewerbung_blau_allg_Kopie.png") no-repeat scroll 0 0 transparent;height:328px;}
div#outerWrap .stellenangebot p{font-size:1.25em;padding-left:344px;padding-top:146px;}
div#outerWrap .stellenangebot .name-of-person{color:#1F4D7B;}
.powermail_label{width:150px;}
.powermail_submit{margin:10px 55px 10px 0;}
div.tx-powermail{width:631px;}
.erreichen{display:none;}
table#buttons{margin-left:-5px;}
.tx-archiv #buttons input{background:url("../images/gelesen_markieren.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);border:medium none;color:#FFFFFF;cursor:pointer;font-size:13px;font-weight:bold;height:32px;width:186px;float:right;}
#buttons #AuswahlAlle{display:block;float:left;height:15px;margin-bottom:0;margin-top:1px;width:18px;background:none;}
#buttons #Archivieren{float:right;margin-left:10px;margin-right:9px;}
#buttons #Archivieren, .ArchivierenEinzeln{background:url("../images/archivieren.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);height:34px;padding-left:20px;width:132px;}
.ArchivierenEinzeln{color:#fff;border:none;font-size:15px;cursor:pointer;padding-bottom:3px;float:right;margin-right:4px;}
#loeschen{background:url("../images/loeschen.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);border:medium none;color:#FFFFFF;cursor:pointer;float:right;font-size:15px;height:32px;margin-right:4px;padding-bottom:3px;padding-left:20px;width:114px;}
#uploadSubmit{background:url("../images/dokument_hochladen.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);border:medium none;color:#FFFFFF;cursor:pointer;font-size:14px;height:34px;padding-left:15px;width:204px;}
.zurueckPosteingang{background:url("../images/zurueck_posteingang.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);border:medium none;color:#FFFFFF;cursor:pointer;font-size:15px;height:34px;margin-bottom:7px;width:208px;margin-left:-4px;}
#AlleAuswahl{float:left;font-size:15px;padding-top:10px;margin-left:10px;}
div#mainContent #kurzbewerbung p{background:url("../images/pfeil_rechts.png") no-repeat scroll 0 0.2em rgba(0, 0, 0, 0);color:#1F4D7B;cursor:pointer;font-size:100%;font-weight:bold;padding-left:1.5em;}
.Tx-Formhandler .formKurzbewerbung .labelBold{font-weight:bold;}
.Tx-Formhandler .formKurzbewerbung textarea{min-height:7em;}
.formKurzbewerbung div#dutyandsend{color:#464646;margin-bottom:0;}
.formKurzbewerbung input#send{}
#adresszeile1, #adresszeile2, #adresszeile3, #adresszeile4, #adresszeile5{width:54%;}
#mandantenNr{width:5%;}
#mandantenName{width:50%;}
#leistungsscheinNr{width:6%;}
#steuerNr{width:65%;}
#betreffzeile1, #betreffzeile2, #betreffzeile3, #betreffzeile4{width:100%;}
#alternativerText{resize:none;}
#vz{width:6%;}
#datum, #datum2{width:12%;}
#einspruch, #einspruchsruecknahme, #fristverlaengerung, #offenerBrief, #individuellesAntwortschreiben, #stammdatenmeldung, #leistungsschein, #anfrage, #schlichteAenderung, #stammdatenmeldung2, #sepaLastschriftmandat, #sepaLastschriftmandat2, #uebermittlungsvollmacht, #uebermittlungsvollmacht2, #sepaLastschriftmandat, #bearbeitungscheckliste, #bearbeitungscheckliste2, #bestellformular, #bestellformular2, .stapeldruck2, #vermittlungsprovision, #vorschlagswesen{font-size:1.2em;font-weight:normal;padding-left:1em;}
#einspruch #alternativerText, #einspruchsruecknahme #alternativerText{height:285px;width:100%;}
#schlichteAenderung #alternativerText{height:100px;width:100%;}
#fristverlaengerung #alternativerText{height:100px;width:82%;}
#offenerBrief #alternativerText, #individuellesAntwortschreiben #alternativerText, #anfrage #alternativerText{min-height:285px;min-width:100%;}
div#mainContent #einspruch p,div#mainContent #einspruchsruecknahme p, div#mainContent #fristverlaengerung p, div#mainContent #offenerBrief p, div#mainContent #individuellesAntwortschreiben p, div#mainContent #stammdatenmeldung p, div#mainContent #leistungsschein p, div#mainContent #anfrage p, div#mainContent #schlichteAenderung p, div#mainContent #stammdatenmeldung2 p,div#mainContent #sepaLastschriftmandat p, div#mainContent #sepaLastschriftmandat2 p, div#mainContent #uebermittlungsvollmacht p, div#mainContent #sepaLastschriftmandat p, div#mainContent #bearbeitungscheckliste p, div#mainContent #bearbeitungscheckliste2 p, div#mainContent #bestellformular p, div#mainContent #bestellformular2 p, .stapeldruck2 p, div#mainContent #vermittlungsprovision p, div#mainContent #vorschlagswesen p{font-size:100%;}
#fristDate{color:#464646;width:12%;}
#fristDateYear{color:#464646;width:5%;}
#offenerBrief #anrede, #individuellesAntwortschreiben #anrede, #anfrage #anrede{width:98%;}
#komma{font-size:160%;}
.gridTeam .colLeft, .gridTeam .colRight{margin-bottom:1em;}
.gridTeam .gridTeam{overflow:hidden;}
.gridTeam .colLeft .gridTeam .colLeft{float:left;width:45%;padding-right:0.5em;}
.gridTeam .colRight .gridTeam .colRight{width:45%;overflow:hidden;padding-right:0.5em;}
.gridTeam .colLeft .gridTeam .colRight{float:left;width:45%;padding-right:0.5em;}
.gridTeam .colRight .gridTeam .colLeft{float:left;width:45%;overflow:hidden;padding-right:0.5em;}
.gridNews .colRight{background:rgb(239, 239, 239) none repeat scroll 0% 0%;padding:1em;}
.gridNews .colRight h5{font-size:100%;margin-bottom:2em;}
#social{display:none;}
.table-container{width:100%;overflow-y:auto;margin:0px 0px 1em;}
.table-container-fade{position:absolute;right:0px;width:30px;height:100%;background-image:linear-gradient(0deg, rgba(255, 255, 255, 0.5), #FFF);}
.table-container-outer{position:relative;}
table#inkasso{min-width:47.55em;}
.gridNews .gridSpalten .colRight{padding:0;background:none;}
.table-container{width:100%;overflow-y:auto;margin:0px 0px 1em;}
.table-container-fade{position:absolute;right:0px;width:30px;height:100%;background-image:linear-gradient(0deg, rgba(255, 255, 255, 0.5), #FFF);}
.table-container-outer{position:relative;}
table#vergleich{min-width:60em;}
table#vergleich td {padding: 1em; }
div.error{background:none;border:none;}
.upload{font-size:90%;}
.gridRahmen .colCenter{border-radius:5px;padding:1.5em;margin:0 auto 1em auto;background: #efefef;transition: all 0.5s ease;max-width: 50em;}
.gridRahmen .colCenter:hover {background: #dfdfdf;}
.colorError a  {color: red;}
.gridColumn, .gridSpalten .gridColumn {
  display: flex;
  margin-bottom: 0.5em;
}
.gridColumn .colLeft, .gridSpalten .gridColumn .colLeft {
  width: 5em;
  margin-right: 1em;
  align-self: center;
}

.gridColumn .colRight, .gridSpalten .gridColumn .colRight {
  align-self: center;
  width: 100%;
}

#onlinebewerbung {
  background: #efefef;
  padding: 1.5em;
  margin: 0em 0;
  border-radius: 5px;
  max-width: 55em;
}

#onlinebewerbung input, #onlinebewerbung select, #onlinebewerbung textarea {
  margin-bottom: 1em;
  width: 100%;
  box-sizing: border-box;
}

.buttonBewerbung {
  background: #1f4d7b;
  border-radius: 5px;
}

#mainContent .buttonBewerbung a {
  color: #fff;
  text-decoration: none;
}

#mainContent .buttonBewerbung a:hover {
color: #fff;
}

.buttonBewerbung p {
  padding: 0.3em;
}




.buttonBewerbungRA {
  background: #20522a;
  border-radius: 5px;
}

#mainContent .buttonBewerbungRA a {
  color: #fff;
  text-decoration: none;
}

#mainContent .buttonBewerbungRA a:hover {
color: #fff;
}

.buttonBewerbungRA p {
  padding: 0.3em;
}

.forgotPasswordWrap .forgotPasswortSubmit, .changePasswordWrap .changePasswortSubmit {
  background: #1f4d7b;
  border: none;
  cursor: pointer;
  color: #fff;
  padding: 0.5em;
  float: left;
  margin-right: 1em;
  margin-top: 1em;
}

.forgotPasswordWrap .forgotPasswortBack a, .changePasswordWrap .changePasswortBack a  {
  background: #1f4d7b;
  display: block;
  width: 15em;
  overflow: hidden;
  color: #fff;
  padding: 0.5em;
  margin-top: 1em;
}

.changePasswordWrap .changePasswortBack a {
  width: 5.5em;
}

.forgotPasswordWrap .forgotPasswortBack a:hover, .changePasswordWrap .changePasswortBack a:hover {
  text-decoration: none;
}

.forgotPasswordWrap .forgotPasswortEmail {
  width: 20em;
}

.changePasswordWrap .changePasswordForm {
  margin-top: 1em;
}

.changePasswordWrap .changePasswordForm label {
  width: 15em;
  display: inline-block;
  margin: 0.5em 0;
}

.forgotPasswortLoginWrap label {
  display: inline-block;
  width: 11em;
  margin: 0.5em 0;
}

.forgotPasswortLoginWrap #submit {
  background: #1F4D7B;
  color: #fff;
  border: none;
  cursor: pointer;
  padding: 0.5em;
  margin-top: 1em;
}

#wrapNavigation {
  display: flex;
  justify-content: space-between;
}

@media all and (min-width:43em){div#navigationSecondLevelMenu{width:24em;}

  #social {
    display: block;
    padding-top: 0.5em;
    padding-right: 1em;
  }

  #social img {
    width: 2.5em;
  }

#onlinebewerbung #anredeWrap, #onlinebewerbung #vornameWrap, #onlinebewerbung #plzWrap, #onlinebewerbung #telefonWrap {
  float: left;
  width: 48%;
  margin-right: 4%;
}

#onlinebewerbung #titleWrap, #onlinebewerbung #nachnameWrap, #onlinebewerbung #placeWrap, #onlinebewerbung #mobilWrap {
  overflow: hidden;
  width: 48%;
}


.gridColumn7030 {
  display: flex;
  margin-bottom: 0.5em;
}

.gridColumn7030 .colLeft {
  width: 65%;
  margin-right: 2em;
}

.gridColumn7030 .colRight {
  width: 35%;
}

.gridSpalten .colLeft{width:48%;margin-right:4%;float:left;}
.gridSpalten .colRight{width:48%;overflow:hidden;}
.gridNews .gridSpalten .colLeft{width:48%;margin-right:4%;float:left;}
.gridNews .gridSpalten .colRight{width:48%;overflow:hidden;}
.gridTeam{overflow:hidden;}
.gridTeam .colLeft{float:left;width:45%;padding-right:1em;}
.gridTeam .colRight{width:45%;overflow:hidden;}
.gridTeam .colLeft .gridTeam .colLeft{width:47%;padding-right:1em;}
.gridTeam .colRight .gridTeam .colRight{width:47%;padding-right:0;}
.gridTeam .colLeft .gridTeam .colRight{width:47%;padding-right:0;}
.gridTeam .colRight .gridTeam .colLeft{width:47%;padding-right:1em;}
.gridStellen .gridSpalten .colLeft{width:45%;float:left;margin-right:5%;overflow:hidden;}
.gridStellen .gridSpalten .colRight{width:45%;overflow:hidden;}
#button{width:85%;}
#content{margin:1em 0 3em 0;}
}
@media all and (min-width:50em){.table-container-fade{background:transparent none repeat scroll 0% 0%;}
#wrapNavigation{padding-top:1em;}
div#header{width:95%;margin:0 auto;}
.gridStellen{}
.gridNews .colLeft{width:60%;float:left;margin-right:1em;}
.gridNews .colRight{width:33%;overflow:hidden;}
#social{overflow:hidden;padding:0;}
}
@media all and (min-width:55em){#hamburgerWrap{display:none;}
div#navigationSecondLevelSubMenu{width:95%;margin:0 auto;}
div#navigationSecondLevel{display:block;overflow:hidden;background:rgb(221, 221, 221) none repeat scroll 0% 0%;padding:0.5em 0px;}
div#navigationSecondLevelSubMenu ul li{float:left;border:none;}
div#navigationSecondLevelSubMenu ul li ul li{float:none;}
div#navigationSecondLevelSubMenu ul .sub-nav{position:absolute;display:none;z-index:2;background-color:#fff;padding:0.3em 1em;-webkit-box-shadow:0px 2px 5px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:0px 2px 5px 0px rgba(50, 50, 50, 0.75);box-shadow:0px 2px 5px 0px rgba(50, 50, 50, 0.75);margin-left:-1em;border-top:3px solid #1d5183;border-bottom:3px solid #1d5183;}
div#navigationSecondLevelSubMenu .withSub:hover .sub-nav{display:block;}
#banner {
  position: relative;
  z-index: 1;
}

div#contentWrap {
  overflow: visible;
  position: relative;
  top: -3.2em;
  z-index: 2;
}

div#navigationSecondLevel {
  background: rgba(221, 221, 221, 0.7) none repeat scroll 0% 0%;
}

}
@media all and (min-width:62em) {

  .socialLoginWrap {
    display: flex;
  }

  #social {
    padding: 0;
  }

  #social img {
    padding-top: 0.3em;
  }


  div#navigationSecondLevelMenu{}
div#login{display:block;margin-left:3.5em;margin-top:1em;}
.gridNews .colLeft{width:69%;margin-right:0;}
.gridNews .colRight{width:25%;overflow:hidden;float:right;}
}
@media all and (min-width:80em){#contentWrap{margin:0 auto;width:75%;}
div#main{width:75%;}
div#fusszeileContent{width:75%;}
div#header{width:75%;}
#banner{width:75%;margin:0 auto;}
#search{display:block;}
#kontakt_vorname{float:left;width:48%;margin-right:4%;}
#nachnamebox{width:48%;overflow:hidden;}
#kontakt_plz{float:left;width:48%;margin-right:4%;}
#kontakt_Ort{width:48%;overflow:hidden;}
}
